您当前的位置:首页>news频道>perl(DBI) is needed by mysql-5.0.77-4.e15_4.2.i386 怎么解决

perl(DBI) is needed by mysql-5.0.77-4.e15_4.2.i386 怎么解决

发布时间:2017-08-11 类型: news频道 编辑: 小猪迷

    perl(DBI) is needed by mysql-5.0.77-4.e15_4.2.i386 怎么解决

    yum install perl-DBI perl-DBD-MySQL

    DBI(database-independent)数据库无关,用于计算出由哪一个数据库驱动程序去处理定义在dbi中的方法的执行,并把这个方法传给实际执行的那个驱动程序。

    DBD(database driver)特定类型的数据库驱动程序。

    说白一点就是perl操作mysql数据库的驱动程序。安装mysql时,有些附带的小程序是perl写的。

  • 没有评论哦,快来抢个沙发吧
小猪迷

                

微信好友

用微信扫描二维码,
加我好友。

微信公众号

用微信扫描二维码,
订阅小猪迷公众号。

234113618

用微信扫描二维码,
加入小猪迷 QQ 群。

perl(DBI) is needed by mysql-5.0.77-4.e15_4.2.i386 怎么解决-小猪迷PHP[xiaozhumi.com]

perl(DBI)isneededbymysql-5.0.77-4.e15_4.2.i386怎么解决

https://www.xiaozhumi.com/news/106.html